/* button customisation */

.buttonx {
  border-width: 0;
  padding: 7px 14px 7px 14px;
  font-size: 14px;
  outline: none !important;
  background-image: none !important;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  color: #fff;
  background-color: #3598dc;
}

.buttonx.blue {
  color: #fff;
  background-color: #3598dc;
}

.buttonx.blue:hover, .buttonx.blue:focus, .buttonx.blue:active, .buttonx.blue.active {
  color: #fff;
  background-color: #2386ca;
}

.buttonx.dk-blue {
  color: #fff;
  background-color: #0e466c;
}

.buttonx.dk-blue:hover, .buttonx.dk-blue:focus, .buttonx.dk-blue:active, .buttonx.dk-blue.active {
  color: #fff;
  background-color: #0a324e;
}

.buttonx.pink {
  color: #fff;
  background-color: #d36398;
}

.buttonx.pink:hover, .buttonx.pink:focus, .buttonx.pink:active, .buttonx.pink.active {
  color: #fff;
  background-color: #aa4675;
}

.buttonx.dk-pink {
  color: #fff;
  background-color: #a43167;
}

.buttonx.dk-pink:hover, .buttonx.dk-pink:focus, .buttonx.dk-pink:active, .buttonx.dk-pink.active {
  color: #fff;
  background-color: #832853;
}

.buttonx.green {
  color: #fff;
  background-color: #26a69a;
}

.buttonx.green:hover, .buttonx.green:focus, .buttonx.green:active, .buttonx.green.active {
  color: #fff;
  background-color: #3b9c96;
}

.buttonx.red {
  color: #fff;
  background-color: #cb5a5e;
}

.buttonx.red:hover, .buttonx.red:focus, .buttonx.red:active, .buttonx.red.active {
  color: #fff;
  background-color: #c23f44;
}

.buttonx.orange {
  color: #fff;
  background-color: #e87e04;
}

.buttonx.orange:hover, .buttonx.orange:focus, .buttonx.orange:active, .buttonx.orange.active {
  color: #fff;
  background-color: #c56b03;
}

.buttonx.dk-orange {
  color: #fff;
  background-color: #A65C07;
}

.buttonx.dk-orange:hover, .buttonx.dk-orange:focus, .buttonx.dk-orange:active, .buttonx.dk-orange.active {
  color: #fff;
  background-color: #7B4406;
}

.buttonx.purple {
  color: #fff;
  background-color: #9274c3;
}

.buttonx.purple:hover, .buttonx.purple:focus, .buttonx.purple:active, .buttonx.purple.active {
  color: #fff;
  background-color: #8264af;
}

.buttonx.dk-purple {
  color: #fff;
  background-color: #9274c3;
}

.buttonx.dk-purple:hover, .buttonx.dk-purple:focus, .buttonx.dk-purple:active, .buttonx.dk-purple.active {
  color: #fff;
  background-color: #8264AF;
}

.buttonx.grey {
  color: #fafcfb;
  background-color: #bfbfbf;
}

.buttonx.large {
  padding: 8px 24px 8px 24px !important;
  display: block;
  min-width: 100px;
  text-align: center;
}

.buttonx.large-ex {
  padding: 8px 24px 8px 24px !important;
  min-width: 100px;
  text-align: center;
}